Bloss Docs

Email a creator a reminder

Developers
POST
/brands/{brandId}/onboarding/submissions/{submissionId}/remind

Email the creator of a submission in progress a reminder to finish, now. One per submission every 12 hours: another within that answers 409 conflict (details.reason rate_limited).

Authorization

bearerAuth onboarding:write
headerAuthorizationBearer <token>

Personal access token. Scopes: account:read, creator:read, creator:earnings, managed:read, coach:read, brand:read, creators:read, videos:read, analytics:read, onboarding:read, onboarding:signatures, engagement:read, support:read, integrations:read, payouts:read, funds:read, billing:read, groups:write, videos:write, onboarding:write, sync:write, payouts:write.

Scope: onboarding:write

Path Parameters

brandId*string

A brand id from GET /me or GET /creator/brands.

Length1 <= length
submissionId*string

An id from GET /brands/{brandId}/onboarding/submissions.

Length1 <= length

Response Body

Success.

application/json
  1. response
id*string
reminded*boolean
curl -X POST 'https://example.com/api/v1/brands/string/onboarding/submissions/string/remind'
{  "id": "string",  "reminded": true}

Was this page helpful?